Subject: Re: bug#22629: [PATCH 0/4] 'guix pull' produces a self-contained Guix

From: "Thompson, David" <[email-masked]>
Date: Thu, 31 May 2018 10:53:06 -0400

Hey Ludo,

On Thu, May 31, 2018 at 10:43 AM, Ludovic Courtès <[email-masked]> wrote:
> Hello Guix!
>
> Here is the “new” ‘guix pull’ that we discussed notably in this thread:
>
>   https://bugs.gnu.org/22629
>
> The major difference is that instead of just building a bunch of modules
> and putting them under ~/.config/guix/latest, it now produces a
> standalone package (with bin/guix, share/info/guix.info, etc.) and puts
> it in a profile under ~/.config/guix/current.

Just dropping by to say this is a really awesome improvement to the
user experience! Thanks for working on it! Excited to try it out once
it gets merged.

- Dave